#cn-cmap .cn-clear {
	clear: both;
}

#cn-cmap {
	clear: both;
	line-height: normal;
	min-height: 300px;
}

#cn-cmap .cn-alphaindex {
	text-align: right;
}

#cn-cmap #cn-list-head .cn-alphaindex {
	clear: both;
	position: relative;
	margin: 12px 0 0;
	text-align: right;
}

#cn-cmap .cn-search {
	float: right;
	padding-bottom: 15px;
}

#cn-cmap .cn-search label {
	display: none;
}

#cn-cmap #cn-select-label {
	display: block;
	font-size: 14px;
	margin: 10px 0 6px;
	text-align: left;
}

#cn-cmap form.cn-form {
	clear: both;
	text-align: left;
}

#cn-cmap form.cn-form select.cn-category-select {
	font-size: 12px;
	height: auto;
	max-width: 100%;
	min-width: 250px;
}

#cn-cmap #cn-list-body {
	padding-top: 12px;
}

#cn-cmap .cn-entry {
	background: none;
	/*font-size: 12px;*/
	margin: 10px 4px;
	padding: 12px;
	position: relative;
}

#cn-cmap .cn-entry.cn-background-gradient {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(255, 255, 255, 0.25) 80%, rgba(255, 255, 255, 0.3) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d000000', endColorstr='#4dffffff', GradientType=0); /* IE6-9 */
}

#cn-cmap .cn-entry.cn-background-shadow {
	box-shadow: 0 3px 4px 2px rgba(100, 100, 100, .4);
}

#cn-cmap .cn-entry-content-block-list {
	clear: both;
	margin: 12px 0;
}

#cn-cmap .cn-left {
	float: left;
	max-width: 100%;
	padding: 0 20px 60px;
	width: auto;
}

#cn-cmap .cn-right {
	/*text-align: right;*/
}

#cn-cmap .cn-tray-links {
	margin: 10px 0 0;
}

#cn-cmap h3 {
	clear: none;
	/*font-size: 20px;*/
	font-weight: bold;
	line-height: normal;
	margin: 0 0 6px;
}

#cn-cmap h4 {
	clear: none;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 6px;
}

#cn-cmap .cn-label {
	font-weight: bold;
}

#cn-cmap .fn {
	display: block;
	/*font-size: 16px; font-variant: small-caps;*/
	font-weight: bolder;
}

#cn-cmap .link-block {
	display: inline;
	margin-bottom: 0;
}

#cn-cmap .link {
	display: inline;
}

/*#cn-cmap .cn-bio-tray,
#cn-cmap .cn-note-tray,
#cn-cmap .cn-gmap {
	border-radius: 4px;
	border: 1px solid #D3D3D3;
	margin: 10px 0 6px;
	padding: 6px;
	text-align: left;
}*/

/*#cn-cmap .cn-gmap-single {
	border-radius: 4px;
	border: 1px solid #D3D3D3;
	margin: 10px 0 6px;
	padding: 6px;
	text-align: left;
}*/

/*
 * This should help to keep themes from breaking Google Maps by setting the img to max-width: 100%;
 */
#cn-cmap .cn-gmap-single img {
	background-color: transparent;
	max-width: none !important;
}

#cn-cmap .cn-cmap-thumb span.cn-image-style {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: transparent;
	border: 2px solid #424241;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	line-height: 0;
	margin: 0;
	max-width: 100%;
	padding: 2px;
	width: auto
}

#cn-cmap .cn-cmap-thumb img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-shadow: none;
	float: left
}

#cn-cmap .cn-image-none span {
	display: block;
	font-size: 12px;
	line-height: normal;
	margin-top: 10%;
	vertical-align: middle
}

#cn-cmap .cn-bio-tray .cn-image-style,
#cn-cmap .cn-bio-single .cn-image-style {
	float: right;
	margin-left: 12px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (max-width: 480px) {

	#cn-cmap .cn-left {
		float: none;
		/*text-align: left;*/
	}

	#cn-cmap .cn-right {
		/*float: none;*/
		margin-top: 10px;
		text-align: left;
	}

}

/* Smartphones (landscape) ----------- */
/*@media only screen
and (min-width : 321px) {
	#cn-cmap .cn-right {
		float: none;
		text-align: left;
	}
}*/

/* Smartphones (portrait) ----------- */
/*@media only screen
and (max-width : 320px) {
	#cn-cmap .cn-right {
		float: none;
		text-align: left;
	}
}*/

/* iPads (portrait and landscape) ----------- */
/*@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	#cn-cmap .cn-right {
		float: right;
		text-align: right;
	}
}*/

/* iPads (landscape) ----------- */
/*@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	#cn-cmap .cn-right {
		float: right;
		text-align: right;
	}
}*/

/* iPads (portrait) ----------- */
/*@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	#cn-cmap .cn-right {
		float: right;
		text-align: right;
	}
}
*/
/* Desktops and laptops ----------- */
/*@media only screen
and (min-width : 1224px) {
	#cn-cmap .cn-right {
		float: right;
		text-align: right;
	}
}*/

/* Large screens ----------- */
/*@media only screen
and (min-width : 1824px) {
	#cn-cmap .cn-right {
		float: right;
		text-align: right;
	}
}*/
